## polkit-kde-agent-1 5.2.2

=== debian/changelog ===
polkit-kde-agent-1 (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:44:58 -0700

polkit-kde-agent-1 (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:49:49 -0800

polkit-kde-agent-1 (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 15:01:19 +0100

polkit-kde-agent-1 (4:5.1.95-0ubuntu1) vivid; urgency=medium

  [ Sergey Popov ]
  * New upstream release.

  [ Harald Sitter ]
  * Rename source to polkit-kde-agent-1 to align with upstream
  * Rename binary to align with source/upstream
    + Add transitional package.
  * Update maintainer to include Kubuntu
  * Change section to kde as this is a kde helper, not technically a lib
  * Bump dh compat to 9

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Jan 2015 13:25:50 +0100

polkit-kde-1 (0.99.1-1) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * New upstream release.
    - Drop fix_dialog_focus.diff, applied upstream.
    - Remove non-functional checkbox "Remember password". (Closes: #691104)
  * Remove obsolete /etc/xdg/autostart/polkit-kde-authentication-agent-1.desktop
    on upgrade. (Closes: #645440)
  * Bump Standards-Version to 3.9.4, no changes needed.

  [ Pino Toscano ]
  * The rebuild changes the kdebase-runtime dependency to kde-runtime.
    (Closes: #716849)
  * Update Vcs-* headers

 -- Felix Geyer <fgeyer@debian.org>  Mon, 12 Aug 2013 11:58:57 +0200

polkit-kde-1 (0.99.0-3) unstable; urgency=low

  [ Scott Kitterman ]
  * Add debian/patches/fix_dialog_focus.diff from Kubuntu
    - Prevents the auth dialog from popping up in the background where it can't
      be seen

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 11:38:30 +0300

polkit-kde-1 (0.99.0-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 00:28:45 +0300

polkit-kde-1 (0.99.0-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add Vcs fields to debian/control.
  * Switch to dhmk based debian-qt-kde.mk.

  [ José Manuel Santamaría Lema ]
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Bump libpolkit-qt-1-dev build depend to 0.99.0.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 23 Mar 2011 01:30:52 +0200

polkit-kde-1 (0.95.1-2) unstable; urgency=low

  * Update debian/control: add policykit-1 dependency.

 -- Fathi Boudra <fabo@debian.org>  Mon, 22 Mar 2010 09:08:17 +0100

polkit-kde-1 (0.95.1-1) unstable; urgency=low

  * Initial release. (Closes: #571531)

 -- Fathi Boudra <fabo@debian.org>  Thu, 25 Feb 2010 20:43:18 +0100
