=== debian/control ===
Source: polkit-kde-agent-1
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5notifications-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libpolkit-qt5-1-dev (>= 0.112.0),
               pkg-kde-tools (>= 0.11),
               qtbase5-dev
Standards-Version: 3.9.6
Section: kde
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/polkit-kde-agent-1.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/polkit-kde-agent-1.git/

Package: polkit-kde-agent-1
Architecture: any
Depends: policykit-1, ${misc:Depends}, ${shlibs:Depends}
Breaks: polkit-kde-1 (<< 5.1.95~)
Replaces: polkit-kde-1 (<< 5.1.95~)
Description: KDE dialogs for PolicyKit
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations (like calling the HAL Mount() method)
 for unprivileged (desktop) applications.
 .
 PolicyKit-Kde provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.

Package: polkit-kde-1
Depends: polkit-kde-agent-1, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
