## polkit-kde-agent-1 5.6.5

=== debian/changelog ===
polkit-kde-agent-1 (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 20:11:47 +0200

polkit-kde-agent-1 (4:5.6.4-1) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 08:59:05 +0200

polkit-kde-agent-1 (4:5.6.3-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 May 2016 16:16:53 +0200

polkit-kde-agent-1 (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:02 +0100
