=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Fathi Boudra <fabo@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5crash-dev (>= 5.18.0~),
-               libkf5dbusaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5iconthemes-dev (>= 5.18.0~),
-               libkf5notifications-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
-               libkf5windowsystem-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 1.2.0),
+               libkf5config-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5notifications-dev,
+               libkf5widgetsaddons-dev,
+               libkf5windowsystem-dev,
                libpolkit-qt5-1-dev (>= 0.112.0),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/polkit-kde-agent-1
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/polkit-kde-agent-1.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/polkit-kde-agent-1.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/polkit-kde-agent-1.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/polkit-kde-agent-1.git
 
 Package: polkit-kde-agent-1
 Architecture: any
