## polkit-kde-agent-1 5.8.4

=== debian/changelog ===
polkit-kde-agent-1 (4:5.8.4-1) unstable; urgency=medium

  * Add provides polkit-1-auth-agent.
    Thanks to Jeremy Bicha for reporting (Closes: 842266)
  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:38:53 +0100

polkit-kde-agent-1 (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:24:44 +0200

polkit-kde-agent-1 (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:59:54 +0200

polkit-kde-agent-1 (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:07:13 +0200

polkit-kde-agent-1 (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 15:06:09 +0200

polkit-kde-agent-1 (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jul 2016 13:26:25 +0200
