=== debian/control ===
Source: polkit-kde-agent-1
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.2.0),
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5dbusaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5notifications-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libpolkit-qt5-1-dev (>= 0.112.0),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/polkit-kde-agent-1
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/polkit-kde-agent-1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/polkit-kde-agent-1.git

Package: polkit-kde-agent-1
Architecture: any
Depends: policykit-1, ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-desktop (<< 4:5.8), polkit-kde-1 (<< 5.1.95~)
Replaces: polkit-kde-1 (<< 5.1.95~)
Provides: polkit-1-auth-agent
Description: KDE dialogs for PolicyKit
 PolicyKit is an application-level toolkit for defining and handling the policy
 that allows unprivileged processes to speak to privileged processes.
 .
 It is a framework for centralizing the decision making process with respect to
 granting access to privileged operations (like calling the HAL Mount() method)
 for unprivileged (desktop) applications.
 .
 PolicyKit-Kde provides a D-Bus session bus service that is used to
 bring up authentication dialogs used for obtaining privileges.

Package: polkit-kde-1
Section: oldlibs
Priority: extra
Architecture: all
Depends: polkit-kde-agent-1, ${misc:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
