=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/polkit-kde-agent-1-([\d.]+)\.tar\.xz
