=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                libkf5config-dev (>= 5.42.0~),
                libkf5coreaddons-dev (>= 5.42.0~),
@@ -17,16 +17,15 @@
                libkf5windowsystem-dev (>= 5.42.0~),
                libpolkit-qt5-1-dev (>= 0.112.0),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.9.0~),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/polkit-kde-agent-1
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/polkit-kde-agent-1
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/polkit-kde-agent-1
 
 Package: polkit-kde-1
+Section: oldlibs
 Architecture: all
-Section: oldlibs
-Priority: optional
 Depends: polkit-kde-agent-1, ${misc:Depends}
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
@@ -35,8 +34,8 @@
 Architecture: any
 Depends: policykit-1, ${misc:Depends}, ${shlibs:Depends}
 Breaks: polkit-kde-1 (<< 5.1.95~)
+Replaces: polkit-kde-1 (<< 5.1.95~)
 Provides: polkit-1-auth-agent
-Replaces: polkit-kde-1 (<< 5.1.95~)
 Description: KDE dialogs for PolicyKit
  PolicyKit is an application-level toolkit for defining and handling the policy
  that allows unprivileged processes to speak to privileged processes.
